---
name: Helper text
route: /components/common/forms/form-helper-text
menu: Forms
edit: false
---

import { Playground, Props } from 'docz'
import FormHelperText from './form-helper-text'

# FormHelperText
**SUBCATEGORY:** Forms

<hr />

## Helper text
### Description
For providing additional information about a form input.

<Playground>
  <FormHelperText text="Helper text" />
</Playground>

<hr />

## Helper text (inverse)
### Description
For providing additional information about a form input.

<Playground style={{ backgroundColor: "#333", margin: '-2em', padding: '2em' }}>
  <FormHelperText inverse text="Helper text" />
</Playground>

<hr />

## Properties
<Props of={FormHelperText} />
